[Desktop Entry]
Name=BED
Comment=Variable dataformat binary editor
Exec=env TERMINFO=/usr/local/share/bed/terminfo TERM=rxvt /usr/local/bin/bed
Terminal=true
Type=Application
##Automatically generated## by the menu package from the 
# $Id: menusupport-redhat.spec,v 1.6 2000/06/20 16:38:20 albertd Exp $ 
# script in the /etc/menu-methods directory! 
# Do not edit this file directly.  See 'man update-menus' instead! 
